急问~系统升级了不能上网的问题

为当前最终发行版之前的所有版本提供支持
回复
alpha0419
帖子: 4
注册时间: 2007-09-18 23:09
送出感谢: 0
接收感谢: 0

急问~系统升级了不能上网的问题

#1

帖子 alpha0419 » 2007-09-20 23:13

装的ubuntu7.04的系统~添加源以后更新了一堆东东~好像俺选择都装了~然后就发现系统已经从kernel 2.6.20-15-generic升级到kernel 2.6.20-16-generic了~?!然后就没法儿上网了~已经修改了interfaces设置了static的ip等~resolv.conf也没问题~ping那个dns也没问题~就是firefox打不开任何网页。。。这是什么问题啊?不会是升级了新内核要重新编译客户端软件啥的吧~?!还有设置的代理也没有用~连接不上似乎~T_T
各位大虾赐教啊>_<
timeseller
帖子: 34
注册时间: 2007-06-15 19:30
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 timeseller » 2007-09-20 23:35

能试试opera?
alpha0419
帖子: 4
注册时间: 2007-09-18 23:09
送出感谢: 0
接收感谢: 0

#3

帖子 alpha0419 » 2007-09-20 23:46

问题是俺现在需要编译环境才能装软件啊~连build-essential都装不上。。。
头像
haige
帖子: 315
注册时间: 2006-03-16 16:29
送出感谢: 0
接收感谢: 0

#4

帖子 haige » 2007-09-21 13:19

sudo pppoeconf
消除浮躁,静心学习,每天都在进步。
alpha0419
帖子: 4
注册时间: 2007-09-18 23:09
送出感谢: 0
接收感谢: 0

#5

帖子 alpha0419 » 2007-09-21 20:04

俺是校园网用代理上外网的啊~应该开机了就在校内网上了啊。。。
回复

回到 “老旧版本支持”